# Template file for 'apr-util-db'.
#
short_desc="${short_desc} - Berkeley DB module"
long_desc="
 ${long_desc}
 
 This packages contains APR Utility module for Berkeley DB."

Add_dependency run glibc
Add_dependency run db
Add_dependency run apr-util

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib/apr-util-1
	mv ${SRCPKGDESTDIR}/usr/lib/apr-util-1/apr_dbm_db* \
		${DESTDIR}/usr/lib/apr-util-1
}
